<?php $__env->startSection('contents'); ?>


    <!-- start page title -->
    <section class="page-title">
        <div class="container">
            <h3 class="main-title">دفع عمولة الموقع</h3>
        </div>
    </section>
    <!-- end page title -->

    <!-- start brands  -->
    <section class="commission-block">
        <div class="container">
            <div class="main-content grey-bg">
                <div class="row">
                    <div class="col-md-12 col-lg-12">
                        <div class="title">
                            <h3 class="no-psedu wow fadeInDown">دفع عمولة الموقع</h3>
                        </div>
                        <div class="commission-form wow fadeInUp">
                            <form action="" class="needs-validation row" novalidate>
                                <div class="preview-img wow fadeIn">
                                    <img src="<?php echo e(asset('web/img/dynamic/mada.png')); ?>" alt="img">
                                </div>
                                <div class="col-12 form-group wow fadeInUp" data-wow-delay="0.2s">
                                    <label class="label">المبلغ المدفوع</label>
                                    <input type="number" class="form-control" placeholder="100 ريال" required>
                                    <p class="note">مبلغ العمولة أقل من 30 ريال, برجاء التبرع به</p>
                                    <div class="invalid-feedback">
                                        من فضلك أدخل مبلغ صحيح
                                    </div>
                                </div>
                                <div class="col-12 form-group wow fadeInUp">
                                    <label class="label">رقم الاعلان</label>
                                    <input type="text" class="form-control" placeholder="اختياري 151515">
                                </div>
                                <div class="col-12 form-group wow fadeInUp">
                                    <label class="label">الاسم كما يظهر على البطاقة</label>
                                    <input type="text" class="form-control" placeholder="الاسم هنا" required>
                                </div>
                                <div class="col-12 form-group wow fadeInUp">
                                    <label class="label">رقم البطاقة</label>
                                    <input type="number" class="form-control" placeholder="xxxxxxxxxxxxxx" required>
                                </div>
                                <div class="col-12 form-group d-flex wow fadeInUp">
                                    <div class="right-grid">
                                        <label class="label">تاريخ الانتهاء</label>
                                        <div class="row">
                                            <div class="col-4 single-select single-col-date">
                                                <select name="slctyear" id="slctyears" class="custom-select no-caret">
                                                    <option value="1" selected>xxxx</option>
                                                    <option value="1">2020</option>
                                                    <option value="2">2021</option>
                                                    <option value="3">2022</option>
                                                </select>
                                            </div>
                                            <div class="col-4 single-select single-col-date">
                                                <select name="slctmonth" id="slctmonths" class="custom-select no-caret">
                                                    <option value="1" selected>xxxx</option>
                                                    <option value="1">يناير</option>
                                                    <option value="2">فبراير</option>
                                                    <option value="3">مارس</option>
                                                </select>
                                            </div>
                                            <div class="col-4 single-select single-col-date">
                                                <select name="slctday" id="slctdays" class="custom-select no-caret">
                                                    <option value="1" selected>xxxx</option>
                                                    <option value="1">1</option>
                                                    <option value="2">2</option>
                                                    <option value="3">3</option>
                                                </select>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="left-grid">
                                        <label class="label">رمز التحقيق (CVC)</label>
                                        <input type="text" class="form-control" placeholder="xxxxx">
                                        <p class="note">اخر ثلاث أرقام على الوجه الخلفى للبطاقة</p>
                                    </div>
                                </div>
                                <div class="col-12 center wow fadeInUp">
                                    <button type="submit" class="btn btn-main btn-hover full-width-btn">
                                        دفع</button>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
            <div class="main-content grey-bg second">
                <div class="row">
                    <div class="col-md-12 col-lg-12">
                        <div class="title">
                            <h3 class="no-psedu wow fadeInDown">حساب العمولة</h3>
                        </div>
                        <div class="commission-form wow fadeInUp">
                            <div class="col-12 form-group">
                                <label class="label">حساب قيمة العمولة</label>
                                <p class="note">اذا تم بيع السلعة بسعر</p>
                                <form action="">
                                    <div class="form-group">
                                        <input type="text"  name="amount" id="commission" class="form-control"
                                               placeholder="100 ريال">                                    </div>
                                </form>
                                <p class="total">فأن المبلغ المستحق دفعه هو <span class="grey"><input style="    background-color: transparent;
    border: 0;
    width: 4%;" name="in_calc" value="0"></span> ريال</p>
                            </div>
                            <div class="col-12">
                                <div class="commission-info wow fadeInUp">
                                    <p class="feature">مؤسسة موقع سوقنا للتجارة</p>
                                    <p class="feature">سجل تجاري رقم : <?php echo e($setting->commercial_record); ?></p>
                                    <p class="feature">الرقم الضريبي : <?php echo e($setting->tax_number); ?></p>
                                    <p class="feature"><?php echo e($setting->address[App::getLocale()]); ?></p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- end brands  -->

<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
    <script>


        $("#commission").keyup(function (e) {

            var amount = $("input[name=amount]").val();

            console.log(amount);

            $.ajax({
                type: 'POST',
                url: '<?php echo e(route('calc')); ?>',
                data: {amount: amount},
                success: function (data) {

                    $("input[name=in_calc]").val(data.data);
                    console.log(data.data);
                }
            });

        });


    </script>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('web.layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/haraj/resources/views/web/data/commission.blade.php ENDPATH**/ ?>