@extends('web.layouts.master')
@section('contents')



    <!-- start page title -->
    <section class="page-title">
        <div class="container">
            <h3 class="main-title">حساب عمولة الموقع</h3>
        </div>
    </section>
    <!-- end page title -->

    <!-- start brands  -->
    <section class="calc-block">
        <div class="container">
            <div class="main-content">
                <div class="title">
                    <h3 class="no-psedu wow fadeInDown">عمولة سوقنا</h3>
                    <p class="note wow fadeInUp">العمولة أمانة في ذمة المعلن سواء تمت المبايعة عن طريق الموقع أو بسببه،
                        و موضحة قيمتها بما يلي : </p>
                    <!-- start commission box -->
                    <div class="border-box wow fadeInUp">
                        <h5 class="sub-title">عمولة السيارات</h5>
                        <p class="feature">بيع السيارات: 1% من قيمة السيارة.</p>
                        <p class="feature">سيارات للتنازل: 1% من قيمة التنازل اذا كان التنازل بمقابل.</p>
                        <p class="feature">تبادل السيارات: 1% من قيمة المبادلة اذا كان هناك مقابل للمبادلة</p>
                    </div>
                    <!-- end commission box -->
                    <!-- start commission box -->
                    <div class="border-box wow fadeInUp">
                        <h5 class="sub-title">عمولة العقارات</h5>
                        <p class="feature">بيع عقار عن طريق المالك: 1% من قيمة العقار.</p>
                        <p class="feature">بيع عقار عن طريق وسيط: يعتبر الموقع شريك في الوساطة ويقتسم السعى مع الوسطاء
                            بالتساوي، أو يدفع المعلن للموقع 1% من قيمة العقار.</p>
                        <p class="feature">تأجير عقارات: 1% من قيمة عقد الايجار الجديدفقط، وليس العقد المجدد لنفس الشخص.
                        </p>
                    </div>
                    <!-- end commission box -->
                    <!-- start commission box -->
                    <div class="border-box wow fadeInUp">
                        <h5 class="sub-title">عمولة السلع و الخدمات الأخرى</h5>
                        <p class="feature">بيع سلعة:1% من قيمة السلعة المباعة.</p>
                        <p class="feature">تأجير سلع(معدات وغيرها):1% من قيمة مبلغ الإيجار.</p>
                        <p class="feature">تقديم خدمات: 1% من قيمة الخدمة المقدمة. وفي حالة تقديم الخدمة لأكثر من شخص
                            فيتم تحويل 1% عن كل خدمة تم تقديمها.</p>
                        <p class="feature">طلب سلعة أو خدمة: 1% من قيمة المبايعة.</p>
                    </div>
                    <!-- end commission box -->
                    <p class="note">إذا كانت قيمة العمولة أقل من 20 ريال سعودي ، فيمكن التصدق بها إلى أحد الجهات الخيرية
                        الرسمية نيابة عن الموقع.</p>
                    <!-- start commission box -->
                    <div class="border-box wow fadeInUp">
                        <h5 class="sub-title">حساب العمولة</h5>
                        <form action="">
                            <div class="form-group">
                                <input type="number" class="form-control" placeholder="100 ريال">
                            </div>
                        </form>
                        <p class="total">فأن المبلغ المستحق دفعه هو <span class="grey">2200</span> ريال</p>
                        <div class="commission-info">
                            <p class="feature">عمولة الموقع مع ضريبة القيمةالمضافة هى : ريال</p>
                            <p class="feature">مؤسسة موقع سوقنا للتجارة</p>
                            <p class="feature">سجل تجاري رقم : 1010283122</p>
                            <p class="feature">الرقم الضريبي : 300710482300003</p>
                            <p class="feature">قرطبة، الرياض، المملكة العربية السعودية</p>
                        </div>
                    </div>
                    <!-- start commission box -->
                    <!-- start commission box -->
                    <div class="border-box wow fadeInUp">
                        <h5 class="sub-title">دفع العمولة</h5>
                        <p class="feature"> يمكنك الان دفع العمولة عن طريق الموقع بستخدام <span class="main-color">شبكة
                                مدى</span></p>
                    </div>
                    <!-- start commission box -->
                    <!-- start commission box -->
                    <div class="border-box wow fadeInUp">
                        <h5 class="sub-title">دفع العمولة</h5>
                        <p class="feature"> يمكنك استخدام التحويل البنكي لدفع العموله عن طريق إرسال حواله إلى حساباتنا
                            في البنوك المحليه.</p>
                        <div class="row all-transfering">
                            <div class="col-md-4 col-lg-4">
                                <div class="transfer-block">
                                    <div class="bank-logo">
                                        <img src="{{asset('web/img/transfer/ahli.png')}}" alt="bank">
                                    </div>
                                    <div class="transfer-body">
                                        <h5 class="bank-title">البنك الأهلي: </h5>
                                        <p>
                                            <span class="black-color">رقم الحساب</span>
                                            <span class="font-color">26463101000104</span>
                                        </p>
                                        <p>
                                            <span class="black-color">رقم الايبان </span>
                                            <span class="font-color">SA69 1000 0026 4631 0100 0104</span>
                                        </p>
                                        <p>
                                            <span class="black-color">اسم الحساب</span>
                                            <span class="font-color">اسم المؤسسة هنا</span>
                                        </p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4 col-lg-4">
                                <div class="transfer-block">
                                    <div class="bank-logo">
                                        <img src="{{asset('web/img/transfer/alrajhi.svg')}}" alt="bank">
                                    </div>
                                    <div class="transfer-body">
                                        <h5 class="bank-title">مصرف الراجحي: </h5>
                                        <p>
                                            <span class="black-color">رقم الحساب</span>
                                            <span class="font-color">26463101000104</span>
                                        </p>
                                        <p>
                                            <span class="black-color">رقم الايبان </span>
                                            <span class="font-color">SA69 1000 0026 4631 0100 0104</span>
                                        </p>
                                        <p>
                                            <span class="black-color">اسم الحساب</span>
                                            <span class="font-color">اسم المؤسسة هنا</span>
                                        </p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4 col-lg-4">
                                <div class="transfer-block">
                                    <div class="bank-logo">
                                        <img src="{{asset('web/img/transfer/hsbc.png')}}" alt="bank">
                                    </div>
                                    <div class="transfer-body">
                                        <h5 class="bank-title">البنك سااب: </h5>
                                        <p>
                                            <span class="black-color">رقم الحساب</span>
                                            <span class="font-color">26463101000104</span>
                                        </p>
                                        <p>
                                            <span class="black-color">رقم الايبان </span>
                                            <span class="font-color">SA69 1000 0026 4631 0100 0104</span>
                                        </p>
                                        <p>
                                            <span class="black-color">اسم الحساب</span>
                                            <span class="font-color">اسم المؤسسة هنا</span>
                                        </p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4 col-lg-4">
                                <div class="transfer-block">
                                    <div class="bank-logo">
                                        <img src="{{asset('web/img/transfer/ahli.png')}}" alt="bank">
                                    </div>
                                    <div class="transfer-body">
                                        <h5 class="bank-title">البنك الأهلي: </h5>
                                        <p>
                                            <span class="black-color">رقم الحساب</span>
                                            <span class="font-color">26463101000104</span>
                                        </p>
                                        <p>
                                            <span class="black-color">رقم الايبان </span>
                                            <span class="font-color">SA69 1000 0026 4631 0100 0104</span>
                                        </p>
                                        <p>
                                            <span class="black-color">اسم الحساب</span>
                                            <span class="font-color">اسم المؤسسة هنا</span>
                                        </p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4 col-lg-4">
                                <div class="transfer-block">
                                    <div class="bank-logo">
                                        <img src="{{asset('web/img/transfer/alrajhi.svg')}}" alt="bank">
                                    </div>
                                    <div class="transfer-body">
                                        <h5 class="bank-title">مصرف الراجحي: </h5>
                                        <p>
                                            <span class="black-color">رقم الحساب</span>
                                            <span class="font-color">26463101000104</span>
                                        </p>
                                        <p>
                                            <span class="black-color">رقم الايبان </span>
                                            <span class="font-color">SA69 1000 0026 4631 0100 0104</span>
                                        </p>
                                        <p>
                                            <span class="black-color">اسم الحساب</span>
                                            <span class="font-color">اسم المؤسسة هنا</span>
                                        </p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4 col-lg-4">
                                <div class="transfer-block">
                                    <div class="bank-logo">
                                        <img src="{{asset('web/img/transfer/hsbc.png')}}" alt="bank">
                                    </div>
                                    <div class="transfer-body">
                                        <h5 class="bank-title">البنك سااب: </h5>
                                        <p>
                                            <span class="black-color">رقم الحساب</span>
                                            <span class="font-color">26463101000104</span>
                                        </p>
                                        <p>
                                            <span class="black-color">رقم الايبان </span>
                                            <span class="font-color">SA69 1000 0026 4631 0100 0104</span>
                                        </p>
                                        <p>
                                            <span class="black-color">اسم الحساب</span>
                                            <span class="font-color">اسم المؤسسة هنا</span>
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- start commission box -->
                    <!-- start commission box -->
                    <div class="border-box wow fadeInUp">
                        <h5 class="sub-title">نموذج تحويل العمولة</h5>
                        <form class="needs-validation transfering-form" novalidate>
                            <div class="form-group">
                                <label for="">اسم المستخدم :</label>
                                <input type="text" class="form-control" placeholder="اسم المستخدم" required>
                                <div class="invalid-feedback">
                                    من فضلك أدخل رقم الاسم صحيح
                                </div>
                            </div>
                            <div class="form-group">
                                <label for="">مبلغ العمولة :</label>
                                <input type="number" class="form-control" placeholder="مبلغ العمولة" required>
                                <div class="invalid-feedback">
                                    من فضلك أدخل رقم المبلغ صحيح
                                </div>
                            </div>
                            <div class="form-group">
                                <label for="">البنك الذي تم التحويل إليه :</label>
                                <select name="bank-name" class="custom-select form-control" required>
                                    <option selected>البنك الذي تم التحويل إليه</option>
                                    <option value="2">بنك 2</option>
                                    <option value="3">بنك 3</option>
                                </select>
                            </div>
                            <div class="form-group">
                                <label for="">متى تم التحويل؟ :</label>
                                <select name="tr-time" class="custom-select form-control" required>
                                    <option selected>اليوم</option>
                                    <option value="2">أمس</option>
                                    <option value="3">قبل أمس بيومين</option>
                                </select>
                            </div>
                            <div class="form-group">
                                <label for="">اسم المحول :</label>
                                <input type="text" class="form-control" placeholder="اسم المحول" required>
                                <div class="invalid-feedback">
                                    من فضلك أدخل رقم الاسم صحيح
                                </div>
                            </div>
                            <div class="form-group">
                                <label for="">رقم الجوال المرتبط بعضويتك :</label>
                                <input type="tel" class="form-control" placeholder="رقم الجوال المرتبط بعضويتك" required>
                                <div class="invalid-feedback">
                                    من فضلك أدخل رقم صحيح
                                </div>
                            </div>
                            <div class="form-group">
                                <label for="">رقم الإعلان :</label>
                                <input type="tel" class="form-control" placeholder="رقم الإعلان :" required>
                                <p class="note mt-2">نرجو حذف الإعلان بعد الإنتهاء منه.</p>
                                <div class="invalid-feedback">
                                    من فضلك أدخل رقم العنوان صحيح
                                </div>
                            </div>
                            <div class="form-group">
                                <label for="">ملاحظات :</label>
                                <textarea class="form-control"></textarea>
                                <p class="note mt-2">نرجو الحرص على أن تكون معلومات التحويل صحيحة ودقيقه</p>
                                <div class="invalid-feedback">
                                    من فضلك أدخل كلمة مرور صحيحة
                                </div>
                            </div>
                            <div class="col-12 center">
                                <button type="submit" class="btn btn-main btn-hover full-width-btn">
                                    ارسال</button>
                            </div>
                        </form>
                    </div>
                    <!-- start commission box -->
                </div>
            </div>
        </div>
    </section>
    <!-- end brands  -->


    @stop
