<!--start popup-->
<div class="popup">
    <!--start login-model -->
    <div class="modal fade" id="login-modal">
        <div class="modal-dialog modal-dialog-centered">
            <div class="modal-content">
                <!-- Modal body -->
                <div class="modal-body">
                    <div class="login-form text-center row">
                        <div class="col-md-7 right-modal-grid">
                            <div class="right-modal">
                                <h4 class="modal-title main-color">مرحبا</h4>
                                <p>سجل دخول الان</p>
                                <form method="post" action="{{route('user_login')}}" class="needs-validation row"
                                >
                                    @csrf
                                    <div class="form-group col-12">
                                        <input type="email" class="form-control" name="email"
                                               placeholder="البريد الألكترونى"
                                               required>
                                        <div class="invalid-feedback">
                                            من فضلك أدخل البريد الألكترونى
                                        </div>
                                    </div>
                                    <div class="form-group col-12">
                                        <input type="password" name="password" class="form-control"
                                               placeholder="كلمة المرور" required>
                                        <div class="invalid-feedback">
                                            من فضلك أدخل كلمة مرور صحيحة
                                        </div>
                                    </div>
                                    <div class="form-group col-12">
                                        <div class="check-form-div">
                                            <div class="custom-control custom-checkbox">
                                                <input type="checkbox" name="remember" class="custom-control-input"
                                                       id="remmember-pass">
                                                <label class="custom-control-label" for="remmember-pass">تذكرني
                                                </label>
                                            </div>
                                            <a href="#" data-toggle="modal" data-target="#forget-modal"
                                               data-dismiss="modal" class="forget-link"><span>هل نسيت كلمة
                                                        المرور؟</span>
                                            </a>
                                        </div>
                                    </div>
                                    <div class="col-12">
                                        <button type="submit" class="btn btn-main btn-hover full-width-btn">تسجيل
                                            الدخول
                                        </button>
                                    </div>
                                    <p class="center">ليس لديك حساب بالفعل
                                        <a href="#" class="register-modal-open login-text-link" data-toggle="modal"
                                           data-target="#register-modal" data-dismiss="modal">انشاء حساب جديد</a>
                                    </p>
                                </form>
                            </div>
                        </div>
                        <div class="col-md-5 left-modal-grid">
                            <div class="left-modal">
                                <img src="{{$setting->site_logo}}" alt="logo"/>
                                <button type="button" class="btn btn-close" data-dismiss="modal"><i
                                        class="fa fa-times"></i></button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- end login-model -->

    <!--start register-model -->
    <div class="modal fade" id="register-modal">
        <div class="modal-dialog modal-dialog-centered">
            <div class="modal-content">
                <!-- Modal body -->
                <div class="modal-body">
                    <div class="login-form text-center row">
                        <div class="col-md-7 right-modal-grid">
                            <div class="right-modal">
                                <h4 class="modal-title main-color">مرحبا</h4>
                                <p>قم بالتسجيل في <span class="main-color">سوقنا</span> لتتمكن من اضافة اعلان</p>
                                <form method="post" action="{{route('user_register')}}" class="needs-validation row"
                                      novalidate>
                                    @csrf
                                    <div class="form-group col-12">
                                        <input type="tel" class="form-control" name="mobile" placeholder="رقم الجوال"
                                               required>
                                        <div class="invalid-feedback">
                                            من فضلك أدخل رقم جوال صحيح
                                        </div>
                                    </div>
                                    <div class="form-group col-12">
                                        <input type="email" class="form-control" name="email"
                                               placeholder="البريد الألكتروني"
                                               required>
                                        <div class="invalid-feedback">
                                            البريد الألكتروني
                                        </div>
                                    </div>
                                    <div class="form-group col-12">
                                        <div class="single-select">
                                            <select name="city_id" id="country-slc" class="custom-select">
                                                @foreach(\App\Models\City::whereParentId(null)->get() as $city)
                                                    <option
                                                        value="{{$city->id}}">{{$city->name[App::getLocale()]}}</option>
                                                @endforeach
                                            </select>
                                        </div>
                                    </div>
                                    <div class="form-group col-12">
                                        <input type="password" name="password" class="form-control"
                                               placeholder="كلمة المرور" required>
                                        <div class="invalid-feedback">
                                            من فضلك أدخل كلمة مرور صحيحة
                                        </div>
                                    </div>
                                    <div class="form-group col-12">
                                        <input type="password" class="form-control"
                                               name="password_confirmation" placeholder="تأكيد كلمة المرور" required>
                                        <div class="invalid-feedback">
                                            من فضلك أدخل كلمة متطابقة
                                        </div>
                                    </div>
                                    <div class="col-12">
                                        <button type="submit" class="btn btn-main btn-hover full-width-btn">انشاء حساب
                                        </button>
                                    </div>
                                    <p class="center">لديك حساب بالفعل
                                        <a href="#" class="register-modal-open login-text-link" data-toggle="modal"
                                           data-target="#login-modal" data-dismiss="modal">تسجيل دخول</a>
                                    </p>
                                </form>
                            </div>
                        </div>
                        <div class="col-md-5 left-modal-grid">
                            <div class="left-modal">
                                <img src="{{$setting->site_logo}}" alt="logo"/>
                                <button type="button" class="btn btn-close" data-dismiss="modal"><i
                                        class="fa fa-times"></i></button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- end register-model -->

    <!--start login-model -->
    <div class="modal fade" id="forget-modal">
        <div class="modal-dialog modal-dialog-centered">
            <div class="modal-content">
                <!-- Modal body -->
                <div class="modal-body">
                    <div class="login-form text-center row">
                        <div class="col-md-7 right-modal-grid">
                            <div class="right-modal">
                                <h4 class="modal-title main-color">مرحبا</h4>
                                <p>استعادة كلمة المرور</p>
                                <form method="post" action="{{route('forget_password')}}" class="needs-validation row"
                                      novalidate>
                                    @csrf
                                    <div class="form-group col-12">
                                        <input type="email" name="email" class="form-control"
                                               placeholder="البريد الألكتروني"
                                               required>
                                        <div class="invalid-feedback">
                                            من فضلك أدخل البريد الألكترونى
                                        </div>
                                    </div>

                                    <div class="col-12">
                                        <button type="submit" class="btn btn-main btn-hover full-width-btn">ارسال
                                        </button>
                                    </div>
                                </form>
                            </div>
                        </div>
                        <div class="col-md-5 left-modal-grid">
                            <div class="left-modal">
                                <img src="{{$setting->site_logo}}" alt="logo"/>
                                <button type="button" class="btn btn-close" data-dismiss="modal"><i
                                        class="fa fa-times"></i></button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!--end popup-->

<!-- loading window -->
<div class="loading-window">
    <div class="lds-ellipsis">
        <div></div>
        <div></div>
        <div></div>
        <div></div>
    </div>
</div>

<header>
    <div class="top-header">
        <div class="container">
            <div class="grid-lists">
                <!-- display only if not logged in -->
                <ul class="list-unstyled right-grid">
                    @if(!Auth::check())
                        <li>
                            <a href="#" data-toggle="modal" data-target="#login-modal">
                                <span class="icon"><i class="fas fa-user"></i></span>
                                <span class="text">تسجيل دخول</span>
                            </a>
                        </li>
                    @endif
                    @if(\Auth::check())
                        <li>
                            <a href="{{route('user_logout')}}">
                                <span class="icon"><i class="fas fa-sign-out-alt"></i></span>
                                <span class="text">تسجيل الخروج</span>
                            </a>
                        </li>
                    @endif
                </ul>
                <!-- if logged -->
                <ul class="list-unstyled right-grid">
                    @if(\Auth::check())
                        <li>
                            <a href="{{route('profile')}}">
                                <span class="icon"><i class="fas fa-user"></i></span>
                                <span id="name_header"
                                      class="text">{{Auth::user()->name ? \Auth::user()->name  :\Auth::user()->mobile}}</span>

                            </a>
                        </li>
                        <li>
                            <a href="{{route('favourite')}}">
                                <span class="icon"><i class="fas fa-heart"></i></span>
                                <span class="text">المفضلة</span>
                            </a>
                        </li>
                        <li>
                            <a href="{{route('messages')}}">
                                <span class="icon"><i class="fas fa-envelope"></i></span>
                                <!-- unread messages -->
                                <span class="icon unread mgs"><i class="fas fa-envelope"></i></span>
                                <span class="text">الرسائل</span>
                            </a>
                        </li>
                        <li>
                            <a href="{{route('notifications')}}">
                                @if(\Auth::user()->notifications->where('read','==','false')->count() < 1)
                                    <span class="icon"><i class="fas fa-bell"></i></span>
                                    <!-- only if unread notifications -->
                                @else
                                    <span class="icon unread notify"><i class="fas fa-bell"></i></span>
                                @endif
                                <span class="text">الاشعارات</span>
                            </a>
                        </li>
                    @endif


                </ul>
                <div class="left-grid">
                    <a href="#">
                        <span class="icon"><i class="fas fa-globe"></i></span>
                        <span class="text">العربية</span>
                    </a>
                </div>
            </div>
        </div>
    </div>
    {{--   session messages   --}}
    @if (session()->has('message'))
        <div style="text-align: center" class="alert alert-success">
            {{ session('message') }}
        </div>
    @elseif(session()->has('error'))
        <div style="text-align: center" class="alert alert-danger">
            {{ session('error') }}
        </div>
    @endif

    @if ($errors->any())
        <div class="alert alert-danger">
            <ul>
                @foreach ($errors->all() as $error)
                    <li>{{ $error }}</li>
                @endforeach
            </ul>
        </div>
    @endif

    <div class="navbar navbar-expand-lg white-bg">
        <div class="container">
            <a class="navbar-brand" href="{{route('home')}}">
                <img src="{{$setting->site_logo}}" style=" width: 144px;height: 40px;" class="img-fluid" alt="img"/>
            </a>
            <button class="navbar-toggler menu-wrapper collapsed" type="button" data-toggle="collapse"
                    data-target="#mainNavbar" aria-controls="mainNavbar" aria-expanded="false"
                    aria-label="Toggle navigation">
                <span class="hamburger-menu"></span>
            </button>
            <div class="collapse navbar-collapse" id="mainNavbar">
                <ul class="navbar-nav main-navbar m-auto">
                    @foreach(\App\Models\Category::where('status','active')->where('parent_id','=', null)->get() as $category)
                        <li class="nav-item">
                            <a class="nav-link"
                               href="{{route('categories',$category->id)}}">{{$category->name[App::getLocale()]}}</a>
                        </li>
                    @endforeach
                </ul>
                @if(\Auth::check())
                    <a href="{{route('product.create')}}" class="btn btn-main btn-hover hidden-mobile">اضف اعلانك
                        الان</a>
                @endif
            </div>
        </div>
    </div>
</header>


